@import url("./keyframe.css");
@import url("./font.css");
/*S: common setting =================================================*/
.subj_li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  position: absolute;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 1;
}

.subj_li {
  width: 84%;
}
.subj_li li {
  width: 15.5%;
  max-width: 231px;
}
.subj_li li:not(:last-child) {
  margin-right: 1%;
}

.li_col_3 li {
  width: 32%;
}

button {
  outline: none;
  border: none;
  background-color: transparent;
}

section {
  position: relative;
  width: 100%;
  max-width: 1903px;
  margin: 0 auto;
  text-align: center;
  overflow: hidden;
}
section img {
  display: block;
  width: 100%;
  height: auto;
}
section .ab_con {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.ovf_hide {
  overflow: hidden;
}

.ovf_view {
  overflow: visible;
}

.bg_liorg {
  background-color: #ffbf50;
}

.pos_rel {
  position: relative;
}

.pos_absol {
  position: absolute;
}

.pc_view, .pc_v {
  display: block;
}

.mobile_view, .mo_v {
  display: none;
}

.txt_lf {
  text-align: left;
}

.txt_ct {
  text-align: center;
}

.txt_rf {
  text-align: right;
}

.d_flex_c_col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.d_flex_c {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}

.d_flex_sb {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}

.d_flex_fs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}

.d_flex_fend {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}

.d_flex_sa {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}

.swiper-button-next,
.swiper-button-prev {
  width: 50px;
  height: 50px;
  background-size: 45% auto;
  mix-blend-mode: luminosity;
}

.swiper-slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}
.swiper-slide img {
  width: 100%;
}

@media screen and (max-width: 767px) {
  .pc_view {
    display: none;
  }
  .mo_view {
    display: block;
  }
}
/*S: top_banner =================================================*/
.top_banner {
  width: 100%;
  max-width: 1903px;
}
.top_banner img {
  width: 100%;
}

/*S: header_wrap =================================================*/
.header_logo a, .header_right a {
  display: block;
}
.header_logo a img, .header_right a img {
  width: 100%;
}

/*S: menu_list =================================================*/
.menu_list_wrap {
  padding: 0.4% 2.5% 0 3%;
  text-align: center;
  background-color: #ffffff;
}
.menu_list_wrap ul {
  margin: 0 auto;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  text-align: center;
  line-height: 50px;
}
.menu_list_wrap li {
  background: #ffffff;
  font-size: 1rem;
}
.menu_list_wrap li.active a {
  color: #003286;
}
.menu_list_wrap li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  position: relative;
  height: 100%;
  padding: 0 12px;
  font-size: inherit;
  color: #222;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  z-index: 2;
}
.menu_list_wrap li a:hover {
  color: #003286;
}
.menu_list_wrap li.on a {
  color: #003286;
}
.menu_list_wrap.menu_fixed {
  position: fixed;
  width: 100%;
  top: 0px;
  left: 0px;
  right: 0px;
  z-index: 99999;
  padding: 0;
  -webkit-box-shadow: 0px 1px 3px rgba(181, 181, 181, 0.47);
          box-shadow: 0px 1px 3px rgba(181, 181, 181, 0.47);
  border-top: none;
}
.menu_list_wrap.menu_fixed ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  width: 65%;
  max-width: 1570px;
  margin: 0 auto;
  min-width: 1070px;
  line-height: 55px;
}
.menu_list_wrap.menu_fixed li {
  margin: 0;
}
.menu_list_wrap.menu_fixed li a {
  padding: 0 10px;
}

/*S :main_slide =================================================*/
#top_main_slide {
  position: relative;
  overflow: hidden;
}
#top_main_slide .swiper-button-next,
#top_main_slide .swiper-button-prev {
  top: 49%;
  width: 50px;
  height: 50px;
  background-size: 38% auto;
  mix-blend-mode: luminosity;
}
#top_main_slide .swiper-button-next,
#top_main_slide .swiper-container-rtl .swiper-button-prev {
  right: 4.3%;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
#top_main_slide .swiper-button-next:hover,
#top_main_slide .swiper-container-rtl .swiper-button-prev:hover {
  right: 4%;
}
#top_main_slide .swiper-button-prev,
#top_main_slide .swiper-container-rtl .swiper-button-next {
  left: 4.3%;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
#top_main_slide .swiper-button-prev:hover,
#top_main_slide .swiper-container-rtl .swiper-button-next:hover {
  left: 4%;
}

#swiper-tab {
  position: absolute;
  bottom: 5%;
  left: 0;
  width: 100%;
  text-align: center;
  z-index: 1;
}
#swiper-tab .swiper-pagination-bullet {
  display: inline-block;
  width: 23px;
  height: 23px;
  margin: 0 5px;
  border: none;
  background-color: transparent;
  background-size: 100% auto;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url("../img/pg_off.png");
  opacity: 1;
}
#swiper-tab .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-image: url("../img/pg_on.png");
}

/*S :partYT =================================================*/
.pYT {
  position: relative;
  background-image: url("../img/pYT/partYT_BG.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 38vw;
}
.pYT .yt_wrap {
  width: 79%;
  height: 70%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 8%;
}
.pYT .yt {
  width: 50%;
}
.pYT .yt iframe {
  width: 39vw;
  height: 22vw;
  max-width: 750px;
  max-height: 490px;
}
.pYT .tvList_container {
  width: 40.9%;
  margin: 0 auto;
  max-height: 490px;
  position: relative;
}
.pYT .tvList_container .swiper-container {
  width: 100%;
  height: 100%;
}
.pYT .tvList_container .swiperArrow {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 10vw;
  max-width: 56px;
  max-height: 56px;
  cursor: pointer;
}
.pYT .tvList_container .btnSwiperPrev {
  top: -18%;
}
.pYT .tvList_container .btnSwiperNext {
  bottom: -18%;
}
.pYT .tvList_container .swiper-wrapper {
  max-height: 425px;
  display: block;
}
.pYT .tvList_container .swiper-wrapper img {
  width: 100%;
  height: 100%;
  max-width: 432px;
  max-height: 200px;
}
.pYT .tvList_container .tvList_box {
  border: 5px solid rgba(39, 39, 39, 0);
  cursor: pointer;
  height: 100%;
}
.pYT .tvList_container .tvList_box ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.pYT .tvList_container .tvList_box ul li:last-child {
  width: 46%;
}
.pYT .tvList_container .tvList_box ul li:last-child img {
  height: 100%;
}
.pYT .tvList_container .tvList_box:nth-child(2n) {
  margin-top: 3.7%;
}
.pYT .tvList_container .tvList_box.on {
  border: 5px solid #214fad;
}
.pYT .tvList_container .tvList_li {
  width: 54%;
}
.pYT .yt_btn {
  position: absolute;
  top: 12%;
  right: 13.6%;
  display: block;
  width: 10.94vw;
  height: 3.5vw;
  max-width: 205px;
  max-height: 54px;
}
.pYT .yt_btn a {
  font-size: min(1.3vw, 26px);
  color: #3f4249;
  letter-spacing: 0.8px;
}

/*S :part_map =================================================*/
.map_content {
  position: relative;
}
.map_content .parking01, .map_content .parking02 {
  position: absolute;
  left: 18.5%;
  display: block;
  width: 27.7%;
}
.map_content .parking01 {
  bottom: 17.2%;
}
.map_content .parking02 {
  bottom: 11%;
}

/*S :quick =================================================*/
.quick_bar {
  position: fixed;
  right: 1.1%;
  top: 16%;
  width: 94px;
  visibility: hidden;
  opacity: 0;
  overflow: hidden;
  -webkit-transition: 0.6s;
  transition: 0.6s;
  z-index: 999;
}
.quick_bar li a {
  display: block;
}
.quick_bar li img {
  width: 100%;
}
.quick_bar.active {
  visibility: visible;
  opacity: 1;
  top: 9%;
}

/*S : footer  =================================================*/
.footer_ {
  background-color: #282828;
  max-width: 1903px;
  margin: 0 auto;
}
.footer_ img {
  width: 100%;
  margin: 0 auto;
}

/*S :top btn =================================================*/
.top_btn {
  position: fixed;
  bottom: -80px;
  right: 41px;
  width: 50px;
  height: 50px;
  line-height: 51px;
  text-align: center;
  font-size: 15px;
  z-index: 90;
  color: #003286;
  background: rgba(144, 191, 245, 0.8);
  border-radius: 50%;
  -webkit-transition: 0.6s;
  transition: 0.6s;
  opacity: 0;
  visibility: hidden;
  -webkit-box-shadow: 1px 5px 8px rgba(0, 0, 0, 0.08);
          box-shadow: 1px 5px 8px rgba(0, 0, 0, 0.08);
}
.top_btn:hover {
  color: #90bff5;
  background: #003286;
}
.top_btn:hover i {
  -webkit-transform: translate3d(0, 2px, 0);
          transform: translate3d(0, 2px, 0);
  -webkit-animation: topBtn 0.6s linear infinite alternate;
          animation: topBtn 0.6s linear infinite alternate;
}
.top_btn.active {
  bottom: 12px;
  opacity: 1;
  visibility: visible;
}

.top_bn {
  max-width: 1903px;
  margin: 0 auto;
}
.top_bn img {
  width: 100%;
}